/*
 * Theme Name: WilCity ChildTheme
 * Theme URI: https://wilcity.com
 * Author: wiloke
 * Author URI: https://wiloke.com
 * Description: Listing WordPress Theme
 * Version: 1.0
 * Template: wilcity
 */
 
 
/*-------------------------*/
 /*GIS ICONS*/
@font-face{font-family:"gis-icons";src:url(/cont-barcelonagolf/themes/wilcity-childtheme/fonts/gis-icons.eot);src:url(/cont-barcelonagolf/themes/wilcity-childtheme/fonts/gis-icons.eot?#iefix) format('embedded-opentype') , url(/cont-barcelonagolf/themes/wilcity-childtheme/fonts/gis-icons.woff2) format('woff2') , url(/cont-barcelonagolf/themes/wilcity-childtheme/fonts/gis-icons.woff) format('woff') , url(/cont-barcelonagolf/themes/wilcity-childtheme/fonts/gis-icons.ttf) format('truetype') , url(/cont-barcelonagolf/themes/wilcity-childtheme/fonts/gis-icons.svg#gis-icons) format('svg')}.g-icon:before{font-family:"gis-icons";-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-style:normal;font-variant:normal;font-weight:normal;text-decoration:none;text-transform:none}.g-icon-g-add:before{content:"\E001"}.g-icon-g-airplane:before{content:"\E002"}.g-icon-g-angle-double-left:before{content:"\E003"}.g-icon-g-angle-double-right:before{content:"\E004"}.g-icon-g-angle-down:before{content:"\E005"}.g-icon-g-angle-left:before{content:"\E006"}.g-icon-g-angle-right:before{content:"\E007"}.g-icon-g-angle-up:before{content:"\E008"}.g-icon-g-arrow-left:before{content:"\E009"}.g-icon-g-arrow-right:before{content:"\E00A"}.g-icon-g-asterisk:before{content:"\E00B"}.g-icon-g-bank:before{content:"\E00C"}.g-icon-g-booking:before{content:"\E00D"}.g-icon-g-buggy:before{content:"\E00E"}.g-icon-g-calendar:before{content:"\E00F"}.g-icon-g-car:before{content:"\E010"}.g-icon-g-card:before{content:"\E011"}.g-icon-g-cart-o:before{content:"\E012"}.g-icon-g-check:before{content:"\E013"}.g-icon-g-clear:before{content:"\E014"}.g-icon-g-clock:before{content:"\E015"}.g-icon-g-close:before{content:"\E016"}.g-icon-g-cog:before{content:"\E017"}.g-icon-g-copy:before{content:"\E018"}.g-icon-g-dash:before{content:"\E019"}.g-icon-g-details:before{content:"\E01A"}.g-icon-g-discount:before{content:"\E01B"}.g-icon-g-distance:before{content:"\E01C"}.g-icon-g-done:before{content:"\E01D"}.g-icon-g-edit:before{content:"\E01E"}.g-icon-g-envelope:before{content:"\E01F"}.g-icon-g-exclamation-triangle:before{content:"\E020"}.g-icon-g-exclamation:before{content:"\E021"}.g-icon-g-expand:before{content:"\E022"}.g-icon-g-external-link:before{content:"\E023"}.g-icon-g-extra:before{content:"\E024"}.g-icon-g-featured:before{content:"\E025"}.g-icon-g-female:before{content:"\E026"}.g-icon-g-filter:before{content:"\E027"}.g-icon-g-golfer:before{content:"\E028"}.g-icon-g-green:before{content:"\E029"}.g-icon-g-grid:before{content:"\E02A"}.g-icon-g-group:before{content:"\E02B"}.g-icon-g-heart-calado:before{content:"\E02C"}.g-icon-g-heart:before{content:"\E02D"}.g-icon-g-help:before{content:"\E02E"}.g-icon-g-hotel:before{content:"\E02F"}.g-icon-g-info-o:before{content:"\E030"}.g-icon-g-info:before{content:"\E031"}.g-icon-g-kids:before{content:"\E032"}.g-icon-g-link:before{content:"\E033"}.g-icon-g-list:before{content:"\E034"}.g-icon-g-login:before{content:"\E035"}.g-icon-g-long-arrow-left:before{content:"\E036"}.g-icon-g-long-arrow-right:before{content:"\E037"}.g-icon-g-male:before{content:"\E038"}.g-icon-g-ok:before{content:"\E039"}.g-icon-g-packs:before{content:"\E03A"}.g-icon-g-pennant:before{content:"\E03B"}.g-icon-g-phone:before{content:"\E03C"}.g-icon-g-plus-square:before{content:"\E03D"}.g-icon-g-print:before{content:"\E03E"}.g-icon-g-refresh:before{content:"\E03F"}.g-icon-g-remove:before{content:"\E040"}.g-icon-g-route:before{content:"\E041"}.g-icon-g-search-plus:before{content:"\E042"}.g-icon-g-search:before{content:"\E043"}.g-icon-g-star:before{content:"\E044"}.g-icon-g-sticky-note:before{content:"\E045"}.g-icon-g-terminal:before{content:"\E046"}.g-icon-g-transfer:before{content:"\E047"}.g-icon-g-trash:before{content:"\E048"}.g-icon-g-triangle-down:before{content:"\E049"}.g-icon-g-triangle-left:before{content:"\E04A"}.g-icon-g-triangle-right:before{content:"\E04B"}.g-icon-g-triangle:before{content:"\E04C"}.g-icon-g-ubication:before{content:"\E04D"}.g-icon-g-up-down:before{content:"\E04E"}.g-icon-g-user-plus:before{content:"\E04F"}.g-icon-g-user:before{content:"\E050"}.g-icon-g-users:before{content:"\E051"}.g-icon-gis-icons.html:before{content:"\E052"}
/*_________________________*/

/*--------------------------------*/
/*add listing fileds descriptions*/
/*________________________________*/

.page-template-wiloke-submission .content-box_module__333d9 h4:after{
 display: block;
 text-transform: none;
 font-weight: normal;
 color: #888 !important;
 white-space: pre;
}

#wilcity-addlisting-listing_title h4:after{
 content: "The only way to put a description here is using CSS. This is the description for the listing title";
}
#wilcity-addlisting-featured_image h4:after{
 content: "Select the image for the listings \A The image must be in jpg format and be smaller than 32MB. \A If you wish, you can also select the cover image from your Media Library for this ";
}
#wilcity-addlisting-gallery h4:after{
 content: "Upload or select from your previously uploaded images (Media Library) at least one image. \A The images must be in jpg format and be smaller than 32MB.";
}
#wilcity-addlisting-listing_content h4:after{
 content: "Write an effective description for your business";
}
#wilcity-addlisting-stars h4:after{
 content: "If your accommodation is a hotel, please indicate the number of stars";
}
#wilcity-addlisting-category h4:after{
 content: "Select the type of accommodation";
}
/*--------------------------------*/
/*description for disabled fields*/
/*--------------------------------*/
.field_module__1H6kT.disable, .field_module__1H6kT.disabled,
#wilcity-addlisting-listing_tag .content-box_body__3tSRB .disable,
div[target="social_networks"].disable,
#wilcity-addlisting-price_range .content-box_body__3tSRB .disable{
    opacity: .8 !important;
    }

#wilcity-addlisting-listing_tag .content-box_body__3tSRB .disable .row{
    opacity: .5 !important; 
   }
.field_module__1H6kT.disable .field_wrap__Gv92k input, .field_module__1H6kT.disabled .field_wrap__Gv92k input,
.field_module__1H6kT.disable .field_wrap__Gv92k .field_label__2eCP7,
div[target="social_networks"].disable .field-has-close,
div[target="social_networks"].disable .wil-btn{
    opacity: .3 !important;
}
.field_module__1H6kT.disable:after,
div[target="social_networks"].disable:after{
content: "Your plan doesn't support this field";
display: block;
 text-transform: none;
 font-weight: normal;
 color: #f00 !important;
 white-space: pre;
 font-size: 14px;
}

/*--------------------------------*/
/*home tabs                       */
/*--------------------------------*/
.tab_nav__3YJph a.wait-for-click{
    background-color: rgba(37,44,65,0.66);
}

.home .textbox-2_module__15Zpj {
    background-color: #f3f3f6;
}

.home .vc_column-gap-5 {
    padding-left: 366.5px;
    padding-right: 366.5px;
}

.event_footer__1TsCF .event_by__23HUz {
    display: none;
}


/*-------------------------*/
/*nearby hotels and courses*/
/*_________________________*/

ul.lista_cercanos{
 list-style-type: none;
 padding: 0;
}
ul.lista_cercanos img{
 width: 80px;
 margin: 0 10px 10px 0;
}
ul.lista_cercanos li:last-child img{
 width: 80px;
 margin: 0 10px 0px 0;
}
ul.lista_cercanos li a{
 font-weight: 600;
 font-family: Poppins,sans-serif;
 }
 ul.lista_cercanos li a span{
  display: inline-block;
 max-width: 280px;
 }
/*-------------------------*/
/*facilities icons*/
/*_________________________*/
  
 .icon-box-1_icon__3V5c0 img {
    max-width: 20px;
    margin-top: 8px;
    margin-left: 8px;
    opacity: 0.6;
}
.bg-transparent.icon-box-1_icon__3V5c0.rounded-circle{
  background-color: #f3f3f6 !important;
}
[class*="icon-box-1_block1__bJ25J"] a {
    display: flex;
    align-items: center;
}
.three-text-ellipsis [class^="icon-box-1_text__3R39g"] {
    line-height: 130%;
}

/*-------------------------*/
/*hotel stars*/
/*_________________________*/
 
 .estrellas i{
  color: orange;
}


/*-------------------------*/
/*hotel packages*/
/*_________________________*/

.results.tPacks figure{
    float: left;
    margin-right: 15px;
  }
  .results.tPacks h3.g-title{
    font-size: 15px;
    line-height: auto;
    margin: 0 0 0 15px;
  }
  .results.tPacks article{
   border-bottom: 1px solid  #eee;
   padding-bottom: 10px;
   margin-bottom: 30px;
  }
  .g-label.g-offer{
    background-color: #cf220e;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    font-size: 10px;
  }
  p.g-from-text{
  margin-bottom: 5px;
  }
  .g-book-before{
    font-style: italic;
    color: #888;
  }
  .g-from-text > strong{
    font-size: 18px;
    line-height: 10px;
    color: #437633;
  }
  .g-from-text > strong:after{
    content: '€';
    display: inline;
    margin-left: 2px;
    font-size: 12px;
  }

/*-------------------------*/
/*plans price tables fixes */
/*_________________________*/

.pricing_module__2WIXR .pricing_amount__34e-B:before{
 content: "now \A only";
 display: inline-block;
 font-size: 12px;
 color: #000;
 vertical-align:top;
 text-transform: uppercase;
 white-space: pre;
 line-height: 120%;
 margin-top: 15px;
}
.pricing_list__KtU8u ul li:first-child{
  text-transform: uppercase;
  text-align: center;
  padding: 0;
  border-bottom: 0;
  margin-top: -22px;
  margin-bottom: 30px;
  color: #999;
}
.pricing_list__KtU8u ul li:first-child .regular_price{
 text-decoration:line-through;
 }
.pricing_list__KtU8u ul li:first-child > i{
  display: none;
}

/*----------------*/
/*Home slide text */
/*________________*/
.home .hero_text__3ENGw, .hero_textWrapper__aU40s {
    text-shadow: 2px 2px rgba(0, 0, 0, 0.4);
}


/*--------------*/
/*green fees gis*/
/*______________*/

.green_fee_field{
 float: left;
 padding-right: 20px;
}
.green_fee_field label{
  display: block;
}
.green_fee_field #datepicker_greenfees{
  height:30px;
}

.detail-navtop_module__zo_OS.js-detail--sticky {
    z-index: 9999999;
}
.select2-container {
    z-index: 999999;
}

#greenfees_form{
  margin-bottom: 15px;
}
#greenfees_response{
display: inline-block;
margin-top: 15px;
width: 100%;
}
.select2-container .select2-selection--single .select2-selection__clear {
    background: transparent;
}
.checkbox_text__3Go1u {
    font-weight: normal;
}
.atgolfinspain{
  color: #888;
  font-size: 10px;
}
.hInlineBlock.mb-5{
display: inline-block;
}
.tright{
  float: right;
  text-align: right;
  display: flex;
}

.g-prod-name, .g-prod-name h1, .g-prod-name h2, .g-prod-name h3, .g-prod-name h4, .g-prod-name h5, .g-prod-name h6 {
    color: #666263;
}
.g-prod-name {
    font-weight: 500;
    font-size: 1.2em;
    line-height: 1.2em;
}
.g-prod-tag {
    display: inline-block;
    font-weight: 400;
    padding: 3px 5px;
    margin-right: 3px;
    background-color: #eaeaea;
    -webkit-box-shadow: inset 0 -2px 0 0 #d1d1d1;
    box-shadow: inset 0 -2px 0 0 #d1d1d1;
    border-radius: 3px;
}
.g-from-price strong::after, .g-from-text-new strong::after, .g-from-text strong::after, .g-price::after {
    content: "€";
    font-size: 1.3rem;
    font-weight: 400;
    margin-left: 3px;
}
.g-from-price strong, .g-from-text-new strong, .g-from-text strong, .g-price {
    color: #4a7729;
    font-weight: 500;
    font-size: 2rem;
    line-height: 2rem;
    margin-right: .1rem;
}
.g-from-price em {
    color: #9ea29c;
    text-decoration: line-through;
    font-weight: 400;
    font-size: 1.45rem;
    margin-right: .2rem;
}
.g-prod-note {
    font-style: italic;
}


.btn-primary:hover {
    color: #fff;
    background-color: #436c25;
    border-color: #2b4618;
        border-top-color: rgb(43, 70, 24);
        border-right-color: rgb(43, 70, 24);
        border-bottom-color: rgb(43, 70, 24);
        border-left-color: rgb(43, 70, 24);
}
.btn:hover, .btn:focus, .btn.focus {
    color: #333;
    text-decoration: none;
}
.ml-10 {
    margin-left: 15px !important;
}
.btn-primary {
    color: #fff;
    background-color: #4a7729;
    border-color: #3e6422;
}
.btn {
    border-radius: 2px;
    font-weight: 400;
    text-transform: uppercase;
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.header_loginItem__oVsmv .la-bars{
  color: #fff;
}

.table-collapsable.table-collapsed thead,
.table-collapsable.table-expanded thead{
  cursor: pointer;
}
.table-collapsable.table-collapsed tbody {
    display: none;
}
.gtgis{
  display: inline-block;
  text-align: center;
}
.table-collapsable thead th i::before {
    font-size: .75em;
}
.table-collapsable thead th i::before {
    font-size: .75em;
}

.wil-nav .nav-menu .sub-menu {
  background-color: #252c41;
}
#nav_menu-2.widget_nav_menu{
 text-align: right;
}

ul.footer_links{
list-style: none;
padding: 0;
display: flex;
justify-content: center;
margin-top:0;
}
ul.footer_links li{
float: left;
padding: 0px 10px;
font-size: 11px;
}
ul.footer_links li:not(:first-child){
 border-left: 1px solid #fff;
}
footer .copyright{
clear: both;
}

footer #text-2{
 text-align: center;
}
.footer_widgets__3FIuV {
    padding-top: 45px;
    padding-bottom: 0;
}
.footer_textWrap__Xc_Ht {
    padding: 0px 15px 24px 15px;
    border: 0;
}
@media (max-width: 991px) {
 section#nav_menu-2{
   text-align: center !important;
 } 
}
.ola{
 padding-top: 0;
}
.plans{
 background-color: transparent;
 padding-bottom: 0;
}
.alert_content__1ntU3{
  font-weight: bold;
  font-size: 16px;
}
.alert_content__1ntU3:after{
  content: '!';
  position: relative;
  display: inbline;
}
i.wilcity-remaining-item-info{
    width: 100%;
    position: absolute;
    left: 0;
}

.g-icon{display:inline-block;font:normal normal normal 14px/1 gis-icons;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.g-icon-xs{font-size:.6em}.g-icon-sm{font-size:.75em}.g-icon-spin{-webkit-animation:g-icon-spin 2s linear infinite;animation:g-icon-spin 2s linear infinite}@-webkit-keyframes g-icon-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(1turn);transform:rotate(1turn)}}@keyframes g-icon-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(1turn);transform:rotate(1turn)}}.g-icon-g-add:before{content:""}.g-icon-g-airplane:before{content:""}.g-icon-g-angle-double-left:before{content:""}.g-icon-g-angle-double-right:before{content:""}.g-icon-g-angle-down:before{content:""}.g-icon-g-angle-left:before{content:""}.g-icon-g-angle-right:before{content:""}.g-icon-g-angle-up:before{content:""}.g-icon-g-arrow-left:before{content:""}.g-icon-g-arrow-right:before{content:""}.g-icon-g-asterisk:before{content:""}.g-icon-g-bank:before{content:""}.g-icon-g-booking:before{content:""}.g-icon-g-buggy:before{content:""}.g-icon-g-calendar:before{content:""}.g-icon-g-car:before{content:""}.g-icon-g-card:before{content:""}.g-icon-g-cart-o:before{content:""}.g-icon-g-check:before{content:""}.g-icon-g-clear:before{content:""}.g-icon-g-clock:before{content:""}.g-icon-g-close:before{content:""}.g-icon-g-cog:before{content:""}.g-icon-g-copy:before{content:""}.g-icon-g-dash:before{content:""}.g-icon-g-details:before{content:""}.g-icon-g-discount:before{content:""}.g-icon-g-distance:before{content:""}.g-icon-g-done:before{content:""}.g-icon-g-edit:before{content:""}.g-icon-g-envelope:before{content:""}.g-icon-g-exclamation-triangle:before{content:""}.g-icon-g-exclamation:before{content:""}.g-icon-g-expand:before{content:""}.g-icon-g-external-link:before{content:""}.g-icon-g-extra:before{content:""}.g-icon-g-featured:before{content:""}.g-icon-g-female:before{content:""}.g-icon-g-filter:before{content:""}.g-icon-g-golfer:before{content:""}.g-icon-g-green:before{content:""}.g-icon-g-grid:before{content:""}.g-icon-g-group:before{content:""}.g-icon-g-heart-calado:before{content:""}.g-icon-g-heart:before{content:""}.g-icon-g-help:before{content:""}.g-icon-g-hotel:before{content:""}.g-icon-g-info-o:before{content:""}.g-icon-g-info:before{content:""}.g-icon-g-kids:before{content:""}.g-icon-g-link:before{content:""}.g-icon-g-list:before{content:""}.g-icon-g-login:before{content:""}.g-icon-g-long-arrow-left:before{content:""}.g-icon-g-long-arrow-right:before{content:""}.g-icon-g-male:before{content:""}.g-icon-g-ok:before{content:""}.g-icon-g-packs:before{content:""}.g-icon-g-pennant:before{content:""}.g-icon-g-phone:before{content:""}.g-icon-g-plus-square:before{content:""}.g-icon-g-print:before{content:""}.g-icon-g-refresh:before{content:""}.g-icon-g-remove:before{content:""}.g-icon-g-route:before{content:""}.g-icon-g-search-plus:before{content:""}.g-icon-g-search:before{content:""}.g-icon-g-star:before{content:""}.g-icon-g-sticky-note:before{content:""}.g-icon-g-terminal:before{content:""}.g-icon-g-transfer:before{content:""}.g-icon-g-trash:before{content:""}.g-icon-g-triangle-down:before{content:""}.g-icon-g-triangle-left:before{content:""}.g-icon-g-triangle-right:before{content:""}.g-icon-g-triangle:before{content:""}.g-icon-g-ubication:before{content:""}.g-icon-g-up-down:before{content:""}.g-icon-g-user-plus:before{content:""}.g-icon-g-user:before{content:""}.g-icon-g-users:before{content:""}.g-labels .g-label{width:auto;background-color:#9ea29c;background-image:url(/ass/skins/def/ico/ico-love-rotate-white.png);background-repeat:no-repeat;background-position:100%;background-size:10px;border-radius:2px;text-transform:uppercase;letter-spacing:1px;color:#fff;font-size:.7em;padding:4px 15px 4px 4px;opacity:.9}.g-labels .g-label span{color:inherit;white-space:nowrap;opacity:1}.g-labels .g-label span a{color:#fff}.g-labels .g-label.g21{background-color:#4a7729}.g-labels .g-label.g9{background-color:#14a3c7}.g-labels .g-label.g-offer{background-color:#cf220e}.g-labels .g-label.g-maintenance{background-color:#f8b600}.g-labels .g-label.g-pack{background-color:#14a3c7}.g-labels .g-label.g-green,.g-labels .g-label.g-special{background-color:#4a7729}.g-labels.inline .g-label{display:inline-block;margin-right:5px;margin-bottom:7px}.g-labels.xs .g-label{font-size:.61em}.g-label-offer-arrow{background-repeat:no-repeat;background-size:10px;text-transform:uppercase;letter-spacing:1px;color:#fff;font-size:.7em;opacity:.9;position:absolute;bottom:0;left:8px;background-color:#00a997;background-image:url(/ass/skins/def/ico/star.png);background-position:left 5px top 5px;padding:4px 8px 3px 20px;height:22px;border-radius:4px}.g-label-offer-arrow span{color:#fff;opacity:1}.g-label-offer-arrow span a{color:#fff}ul.g-product-icons{list-style:none;margin:0;padding:0;display:inline-block}ul.g-product-icons li{position:relative;display:inline-block;width:22px;height:22px;color:#fff;background-color:#4a7729;border-radius:100%;text-align:center;vertical-align:middle;font-family:Fira Sans,Trebuchet MS,Sans-Serif;font-size:11px;font-weight:300;line-height:23px;margin-right:0;cursor:default;-webkit-transition:all .1s ease-in;-o-transition:all .1s ease-in;transition:all .1s ease-in}ul.g-product-icons li:last-child{margin-right:0}ul.g-product-icons li>span{display:inline-block;margin-left:13px;white-space:nowrap}ul.g-product-icons li:before{position:relative;display:inline-block;vertical-align:middle;font-size:100%;color:#fff!important;padding:0;margin:0!important}ul.g-product-icons li.g-boxed-pax{background-color:#f28c55}ul.g-product-icons li.g-boxed-pax:before{content:"";display:inline-block;font:normal normal normal 14px/1 gis-icons;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}ul.g-product-icons li.g-boxed-rounds{background-color:#14a3c7}ul.g-product-icons li.g-boxed-rounds:before{content:"";display:inline-block;font:normal normal normal 14px/1 gis-icons;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}ul.g-product-icons li.g-boxed-buggy{background-color:#7abf47}ul.g-product-icons li.g-boxed-buggy:before{content:"";display:inline-block;font:normal normal normal 14px/1 gis-icons;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}ul.g-product-icons li.is-with-text{width:auto;padding-left:12px;padding-right:10px;border-radius:15px}ul.g-product-icons li.is-with-text:before{position:absolute;top:2px;left:2px;width:18px;height:18px;margin-right:3px!important;background:#fff;line-height:20px;border-radius:100%;vertical-align:-10%}ul.g-product-icons li.is-with-text.g-boxed-rounds:before{color:#14a3c7!important}ul.g-product-icons li.is-with-text.g-boxed-pax:before{color:#f28c55!important}ul.g-product-icons li.is-with-text.g-boxed-buggy:before{color:#7abf47!important}ul.g-product-icons li.is-with-text.is-reveal{width:22px;padding-left:0;overflow:hidden}ul.g-product-icons li.is-with-text.is-reveal:hover{-webkit-transform:translateY(-1px);-ms-transform:translateY(-1px);transform:translateY(-1px);-webkit-box-shadow:0 2px 1px 1px rgba(0,0,0,.1);box-shadow:0 2px 1px 1px rgba(0,0,0,.1)}ul.g-product-icons li.is-with-text.is-reveal>span{display:inline-block;width:0;margin-left:10px;color:rgba(0,0,0,0);pointer-events:none}ul.g-product-icons li.is-with-text.is-reveal:focus,ul.g-product-icons li.is-with-text.is-reveal:hover{width:auto;padding-left:16px;-webkit-transform:none;-ms-transform:none;transform:none}ul.g-product-icons li.is-with-text.is-reveal:focus>span,ul.g-product-icons li.is-with-text.is-reveal:hover>span{width:auto;color:#fff;pointer-events:auto}ul.g-product-icons li.is-with-text.is-reveal:focus{outline:none}ul.g-product-icons li.is-compact{width:23px;height:23px;line-height:2.2em}.table-hover>tbody>tr:hover{background-color:#fff9ea}.table-gis{color:#3d4831;margin-bottom:0}.table-gis:not(:last-of-type){border-bottom:1px solid #eaeaea}.table-gis thead{background:#f4f4f4;font-size:.95em;font-family:Fira Sans,Trebuchet MS,Sans-Serif}.table-gis thead th{font-weight:400;padding-top:8px!important;padding-bottom:7px!important;color:#848982;border-bottom-color:#eaeaea!important;vertical-align:middle!important}.table-gis thead th a,.table-gis thead th a:focus,.table-gis thead th a:hover{color:#fff}.table-gis thead th abbr{padding-bottom:4px}.table-gis thead th abbr:before{color:#9ea29c}.table-gis thead td{padding-top:2px!important;padding-bottom:3px!important;font-size:.8em;background-color:#c9d6bf;text-transform:uppercase}.table-gis thead td span{font-weight:400}.table-gis tbody tr th{border-top:1px solid #666263;border-bottom:1px solid #666263}.table-gis tbody tr td{position:relative;vertical-align:middle;border-color:#eaeaea}.table-gis tbody tr td p{margin-bottom:0}.table-gis tbody tr td:nth-child(2n),.table-gis tbody tr th:nth-child(2n){background:rgba(50,81,28,.06)}.table-gis tbody tr:hover .table-actions{opacity:1;pointer-events:auto;visibility:visible}.table-gis tbody tr:hover .table-actions .btn{-webkit-animation-name:btn-cart-scaleUp;animation-name:btn-cart-scaleUp;-webkit-animation-duration:.2s;animation-duration:.2s;-webkit-animation-timing-function:ease;animation-timing-function:ease;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}@-webkit-keyframes btn-cart-scaleUp{0%{opacity:0;-webkit-transform:translateX(-20px);transform:translateX(-20px)}to{opacity:1;-webkit-transform:translateX(0);transform:translateX(0)}}@keyframes btn-cart-scaleUp{0%{opacity:0;-webkit-transform:translateX(-20px);transform:translateX(-20px)}to{opacity:1;-webkit-transform:translateX(0);transform:translateX(0)}}.tPacks .table-gis thead th{color:#fff;background-color:#1290b0}.tPacks .table-gis thead td{background-color:#b8dee7}.table-gis.golf-products-table:not(.no_aplicable) tbody tr:hover{-webkit-box-shadow:0 0 15px 0 rgba(0,0,0,.1);box-shadow:0 0 15px 0 rgba(0,0,0,.1);-webkit-transition:-webkit-box-shadow .2s ease;transition:-webkit-box-shadow .2s ease;-o-transition:box-shadow .2s ease;transition:box-shadow .2s ease;transition:box-shadow .2s ease,-webkit-box-shadow .2s ease}.table-gis.golf-products-table:not(.no_aplicable) tbody tr:hover td:first-child{-webkit-box-shadow:inset 3px 0 0 0 #4a7729;box-shadow:inset 3px 0 0 0 #4a7729;-webkit-transition:-webkit-box-shadow .2s ease;transition:-webkit-box-shadow .2s ease;-o-transition:box-shadow .2s ease;transition:box-shadow .2s ease;transition:box-shadow .2s ease,-webkit-box-shadow .2s ease}.table-gis.golf-products-table thead th:first-child{padding-left:15px}.table-gis.golf-products-table tbody td,.table-gis.golf-products-table tbody th,.table-gis.golf-products-table thead td,.table-gis.golf-products-table thead th{text-align:center}.table-gis.golf-products-table tbody tr th:first-child,.table-gis.golf-products-table thead tr th:first-child{text-align:left}.table-gis.golf-products-table tbody tr td:first-child,.table-gis.golf-products-table thead tr td:first-child{text-align:left;padding:5px 5px 5px 15px}.table-gis.golf-products-table tbody tr.destacado .pvp{position:relative;background:rgba(255,213,95,.1)}.table-gis.golf-products-table tbody tr.destacado .pvp:before{content:"";display:inline-block;font:normal normal normal 14px/1 gis-icons;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.table-gis.golf-products-table tbody tr.destacado .pvp:before{position:absolute;top:5px;right:10px;color:#ffc72c}.table-gis.golf-products-table tbody td{padding:3px 6px}.table-gis.golf-products-table tbody td.product .g-prod-name{font-size:15px;margin:.2em 0}@media screen and (min-width:480px){.table-gis.golf-products-table tbody td.product .g-prod-name,.table-gis.golf-products-table tbody td.product .g-prod-regimen{padding-right:145px}}.table-gis.golf-products-table tbody td.product ul{font-size:.8em;list-style:none;padding:0;margin:.3em 0}.table-gis.golf-products-table tbody td.product ul.g-product-icons{position:absolute;top:5px;right:10px;text-align:right;width:auto;padding:2px;background:#f4f4f4;border:1px solid #eaeaea;border-radius:20px}@media screen and (max-width:480px){.table-gis.golf-products-table tbody td.product ul.g-product-icons{position:relative;top:3px;right:0;margin:1.3em 0}}.table-gis.golf-products-table tbody td.ppp,.table-gis.golf-products-table tbody td.pvp{min-width:75px;padding:10px 0}.table-collapsable thead{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:pointer;-webkit-transition:background .2s ease;-o-transition:background .2s ease;transition:background .2s ease}.table-collapsable thead:hover{background:#f9f9f9}.table-collapsable thead th i{position:relative;top:2px;display:inline-block;margin-right:3px;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}.table-collapsable thead th i:before{font-size:.75em}.table-collapsable.table-collapsed thead th i{top:1px;-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}.table-collapsable.table-collapsed tbody{display:none}.table-actions{position:absolute;top:50%;display:-webkit-box;display:-moz-box;display:-ms-flexbox;-js-display:flex;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;right:-18px;width:35px;border-left:0;opacity:0;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);pointer-events:none;visibility:hidden;z-index:50}.table-actions .btn{position:absolute;padding:4px 8px;margin-bottom:8px;-webkit-transform:scale(0) translateY(-50%);-ms-transform:scale(0) translateY(-50%);transform:scale(0) translateY(-50%)}.table-actions .btn:last-child{margin-bottom:0}.table-actions .btn i{font-size:.85em;vertical-align:middle;line-height:1.7em}.table-actions .btn-table-cart i{font-size:1em}